MediaWiki:Vector.css: Difference between revisions

Kuhlau (talk | contribs)
moved some shorter stuff here to reduce # of imports, individual css rules doesn't need to be in a separate page
Kuhlau (talk | contribs)
add body
Line 25: Line 25:
:root {
:root {
--theme-page-headings-font: 'Quicksand';
--theme-page-headings-font: 'Quicksand';
}
/* Theme BG */
body {
background-image: var(--body-background-image), var(--body-background-image-fallback);
background-attachment: fixed;
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}
}